
/* <!-- //// custom css for the half-the-economy-details section //// --> */

.half-the-economy-details-video {

    max-width: fit-content;

}
.half-the-economy-details-button{
    background-color: #3460ac;
}

.swiper.halfEconomySwiper {
    height: auto !important;
}



/* index page  half-the-economy-card section */




/* Mobile */
@media (max-width: 575px) {
  .Half-The-Economy-card {
    height: 250px;
  }
}

/* Small tablets */
@media (min-width: 576px) and (max-width: 767px) {
  .Half-The-Economy-card {
    height: 350px;
  }
}

/* Tablets */
@media (min-width: 768px) and (max-width: 991px) {
  .Half-The-Economy-card {
    height: 300px;
  }
}

/* Laptop */
@media (min-width: 992px) and (max-width: 1199px) {
  .Half-The-Economy-card {
    height: 300px;
  }
}

/* Bigger screens */
@media (min-width: 1200px) {
  .Half-The-Economy-card {
    height: 366px;
  }
}